<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57ca973f7bfd0f44f60504caa84cb76b">
  <dict>
    <!--2023-02-11 10:06:35.000-->
    <string key="hw_networkname_domestic">all,EDGE:E;GSM:E;HSPA:4G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 10:06:35.000-->
    <string key="hw_networkname_roaming">all,EDGE:E;GSM:E;HSPA:3G;HSPA+:3G;DC-HSPA+:3G;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 10:06:35.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-02-11 10:06:35.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:06:35.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:06:35.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 10:06:35.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
